@media (max-width: 4000px) {
body{
    background-image: url(snowySceneRd.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
}
#clock-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
} 
#clock{
    font-family: monospace;
    font-size: 6.5rem;
    font-weight: bold;
    text-align: center;
    color: rgb(255, 255, 255);
    backdrop-filter: blur(5px);
    width: auto;
    margin: 3%;
    background-color: hsla(240, 100%, 99%, 0.179);
}
}

@media only screen and (max-width: 600px) {
   body{
    background-image: url(oldFeelingRoad.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
} 
#clock-container{
    display: grid;
    grid-area: auto;
    height: 100vh;
    width: auto;
    position: fixed;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
} 
#clock{
    font-family: monospace;
    font-size: 4rem;
    font-weight: bold;
    text-align: center;
    color: rgb(57, 57, 57);
    backdrop-filter: blur(5px);
    width: 100%;
    margin: 3%;
    background-color: hsla(240, 100%, 99%, 0.179);
}
}





